{
  "schema_version": "1.0",
  "base_prefix": "/opt/local/Library/Frameworks/Python.framework/Versions/3.15",
  "base_interpreter": "/opt/local/Library/Frameworks/Python.framework/Versions/3.15/bin/python3.15",
  "platform": "macosx-10.9-x86_64",
  "language": {
    "version": "3.15",
    "version_info": {
      "major": 3,
      "minor": 15,
      "micro": 0,
      "releaselevel": "alpha",
      "serial": 8
    }
  },
  "implementation": {
    "name": "cpython",
    "cache_tag": "cpython-315",
    "version": {
      "major": 3,
      "minor": 15,
      "micro": 0,
      "releaselevel": "alpha",
      "serial": 8
    },
    "hexversion": 51314856,
    "_multiarch": "darwin",
    "supports_isolated_interpreters": true
  },
  "abi": {
    "flags": [],
    "extension_suffix": ".cpython-315-darwin.so",
    "stable_abi_suffix": ".abi3.so"
  },
  "suffixes": {
    "source": [
      ".py"
    ],
    "bytecode": [
      ".pyc"
    ],
    "extensions": [
      ".cpython-315-darwin.so",
      ".abi3.so",
      ".abi3t.so",
      ".so"
    ]
  },
  "libpython": {
    "dynamic": "/opt/local/Library/Frameworks/Python.framework/Versions/3.15/lib/Python.framework/Versions/3.15/Python",
    "link_extensions": false,
    "static": "/opt/local/Library/Frameworks/Python.framework/Versions/3.15/lib/libpython3.15.a"
  },
  "c_api": {
    "headers": "/opt/local/Library/Frameworks/Python.framework/Versions/3.15/include/python3.15",
    "pkgconfig_path": "/opt/local/Library/Frameworks/Python.framework/Versions/3.15/lib/pkgconfig"
  }
}
